h1 {
    text-transform: uppercase;
    font-weight: 700;
    padding-top: 60px;
}
.section-1 .subtitle {
    font-size: 24px;
    margin: 0 auto;
    line-height: 1;
    font-weight: 300;
}
.details {
    font-weight: 300;
    font-size: 20px;
}
.separator {
    margin-top: 48px;
}
.title-container {
    margin-bottom: 24px;
}
.ul-subtitle {
    color: #FFFFFF;
    font-weight: 600;
    font-size: 21px;
}
.italic {
    font-style: italic;
    font-weight: 600;
}
@media only screen and (max-width: 991px){
    .section-1 {        
        padding-bottom: 60px;
    }
    .section-1 .subtitle {
        font-size: 17px;
        line-height: 20px;
    }
}